//February 11th 2006 Vec Switch
//By ICE}

//Deagle
alias dgl0 "avadd 0 20.4 6.2 2.1"
alias dgl1 "avadd 1 25.1 4.9 2.1"
alias dgl2 "avadd 2 20.3 8.2 3.4"
alias dgl3 "avadd 3 20.5 4.4 1.8"
alias dgl4 "avadd 4 28.1 4.2 3.2"
alias dgl5 "avadd 5 13.6 6.5 2.7"
alias vec_deagle "avclear;dgl0;dgl1;dgl2;dgl3;dgl4;dgl5;txt SepheriX Deagle"

//M4A1
alias col0 "avadd 0 20.1 7.4 2.3"
alias col1 "avadd 1 24.9 6.7 2.6"
alias col2 "avadd 2 20.5 7.7 2.8"
alias col3 "avadd 3 20.1 7.1 2.4"
alias col4 "avadd 4 27.7 5.5 3.7"
alias col5 "avadd 5 12.8 7.7 2.4"
alias vec_m4a1 "avclear;col0;col1;col2;col3;col4;col5;txt SepheriX Colt!" 

//AK47
alias ak0 "avadd 0 20.2 6.8 2.3"
alias ak1 "avadd 1 25.2 3.1 2.8"
alias ak2 "avadd 2 20.3 7.2 2.9"
alias ak3 "avadd 3 20.4 6.7 2.1"
alias ak4 "avadd 4 27.5 6.7 2.4"
alias ak5 "avadd 5 12.7 6.6 1.7"
alias vec_ak47 "avclear;ak0;ak1;ak2;ak3;ak4;ak5;txt SepheriX AK!"

alias vec_glock18 "vec_deagle;txt Glock" 		
alias vec_p228 "vec_deagle;txt P228"
alias vec_elite  "vec_deagle;txt Dual Elites"
alias vec_fiveseven "vec_deagle;txt Five-Seven"
alias vec_usp "vec_deagle;txt USP"
alias vec_xm1014 "vec_deagle;txt Auto Pump"
alias vec_m3 "vec_deagle;txt Pump"
alias vec_mp5 "vec_deagle;txt MP5"
alias vec_tmp "vec_deagle;txt TMP"
alias vec_p90 "vec_deagle;txt P90"
alias vec_mac10 "vec_deagle;txt MAC10"
alias vec_ump45 "vec_deagle;txt UMP45"
alias vec_sg552 "vec_deagle;txt SIG"
alias vec_aug "vec_deagle;txt AUG" 
alias vec_m249 "vec_deagle;txt Para"
alias vec_scout "vec_deagle;txt Scout"
alias vec_awp "vec_deagle;txt AWP"
alias vec_g3sg1 "vec_deagle;txt G3"
alias vec_sg550 "vec_deagle;txt SG550"
alias vec_tactical "vec_deagle;txt Shield"
alias vec_knife "vec_deagle;txt Knife"
alias vec_flashbang ";"
alias vec_hegrenade ";"
alias vec_smokegrenade ";"
alias vec_c4 ";"
alias vec_ ";"

alias tweaker "avclear;avadd 0 0 0 0;avadd 1 0 0 0;avadd 2 0 0 0;avadd 3 0 0 0;avadd 4 0 0 0;avadd 5 0 0 0;txt Tweaker"